Subject: Re: [89attendees] Prepaid SIM for tablets (was Re: SIM vending machine)

From: Peter Yee <[email-masked]>
Date: Thu, 6 Mar 2014 15:45:26 +0000

My 3 SIM from the Heathrow vending machine worked for 2 days before 3 started blocking my access to the network. I checked with a 3 store and was told the SIM was only valid for a phone, not for a tablet. I'm sure the difference was really relevant to the network. :-p  They were no further help. 

Something to remember for next time. 

I'm now using an EE SIM. £15 for 2 GB.  I've seen 22 Mb/s down in the vicinity of the hotel when outside. 

                                -Peter

> On Feb 28, 2014, at 8:15 PM, Adam Roach <[email-masked]> wrote:
> 
> If anyone is wondering about using these in a tablet rather than a phone, I can confirm success using the £20 SIM from Three -- the one that Tim mentions below -- in my AT&T iPad. It claims unlimited Internet for 30 days; doesn't appear to prevent tethering; and tests at around 1Mbps from the Hilton. YMMV, of course.
> 
> I only wish I could get unlimited wireless Internet that inexpensively back home. :)
> 
> /a
> 
>> On Feb 25, 2014, at 15:06, Tim Bray <[email-masked]> wrote:
>> 
>> Just to repeat, there are SIM card vending machines on Heathrow before UK immigration. I've used them a couple of times now. The £20 version from Three network Just Works in my experience. It's nice to have data on your way in from the airport. They take credit cards.
>> 
>> _______________________________________________
>> 89attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/89attendees
> _______________________________________________
> 89attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/89attendees